/* modak-regular - latin_latin-ext */
@font-face {
    font-family: 'Modak';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/modak-v5-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local('Modak'),
         url('../fonts/modak-v5-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/modak-v5-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/modak-v5-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/modak-v5-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/modak-v5-latin_latin-ext-regular.svg#Modak') format('svg'); /* Legacy iOS */
  }
  
  /* nunito-sans-regular - latin_latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-sans-v5-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
         url('../fonts/nunito-sans-v5-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/nunito-sans-v5-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/nunito-sans-v5-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/nunito-sans-v5-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/nunito-sans-v5-latin_latin-ext-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
  }
  
  /* nunito-sans-800 - latin_latin-ext */
  @font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/nunito-sans-v5-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
    src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'),
         url('../fonts/nunito-sans-v5-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/nunito-sans-v5-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/nunito-sans-v5-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
         url('../fonts/nunito-sans-v5-latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/nunito-sans-v5-latin_latin-ext-800.svg#NunitoSans') format('svg'); /* Legacy iOS */
  }
  